@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0;overflow:-Scroll;overflow-x:hidden;font-family: "微软雅黑"}
a{ text-decoration:none;color: #000}
ul,li,h3,h4,p{list-style:none;}
* { text-decoration:none; margin:0; padding:0;border:0;}

.clear{ clear:both}

/*顶部名称*/
#top{
	margin: 0;
	height: 100px;
	width: 100%;
	background: #cd0401;
}
#top-left{
	float: left;
	margin-top: 15px;
}
#top-left li{
	float: left;
	text-decoration:none;
}
#top-left li a{
	font-size: 36px;
	font-weight: 600;
	color: #fff;
	text-decoration:none;
	margin: 20px 10px 5px 15px;
	letter-spacing:1px;
}
#top-left li p{
	font-size: 15px;
	font-weight: 550;
	margin-left: 8px;
	color:#fff;
	letter-spacing:1px;
	margin: 2px 20px 0px 30px;
}
#bname{
	height: 58px;
	width: 200px;
	border-left: #fff 1px solid;
	margin-top: 8px;
	font-family:'宋体';
	font-size: 32px;
	padding: 9px;
	color: #fff;
	font-weight: 600;
	letter-spacing:-1px;
}
#top-right{
	float: right;
	margin-top: 38px;
	margin-right: 50px;
}
#top-right li{
	color: #fff;
	float: left;
	margin-right: 15px;
	font-size: 18px;
}

/*导航*/
#daohang{
	width: 1200px;
	height: 40px;
    margin:0 auto;
	padding-left: 40px;
	margin-top: 20px;
}
#daohang li{
	float: left;
	font-size: 17px;
	list-style:none;
	margin: 7.5px;
	text-align: center;
}
.d1{
	color: #d1d1d1;
    font-weight: 100;
}

/*专题幻灯*/
.links{
	padding: 8px;
	background-color: #52b529;
	margin: 5px;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	    }
.links a{
	color: #fff;
	display: inline-block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	    }
.links:hover{
	background-color: #1e824c;
	    }
.current{
	background-color: #22a7f0;
	    }
.swiper-container {
	width: 1160px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #d5d5d5;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

/*头条*/
#toutiao{
	width: 1160px;
	margin: 0 auto;
}
#tp{
	float: left;
	margin-top: 17px;
	width: 80px;
	height: 80px;
}
#tp a img{
	width: 80px;
	height: 80px;
}
.tt{
	padding-top: 10px;
	font-size: 29px;
	font-weight: 550;
	width: 1080px;
	margin: 0 auto;
	text-align: center;
	float: right;
}
.tt a{
	color: #cd0401;
	text-decoration:none; 
}
.ctt{
	width: 1080px;
	height: 60px;
    float: right;
	margin-top: 5px;
}
.ctt li{
	float: left;
	width: 340px;
	height: 22px;
    margin: 10px;
	text-align: center;
}
.ctt li a{
	font-size: 16px;
	color: #000;
	text-decoration:none; 
	text-align: center;
}


/*焦点图*/
.focus{ position:relative; width:660px; height:380px; background-color: #000; float: left;}  
.focus img{ width: 660px; height: 380px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#cd0401;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:17px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:10px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:15px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#cd0401;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url( ../image/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  

/*新闻切换*/

/*第一块内容部分样式*/
.mids{width:1080px;text-align: left;background-color: #fff;margin:20px auto;}
.midtop{float: left;width: 1080px;background-color: white;}
.midtop img{float: left;margin: -7px;}
.midFile{float: right;width: 990px;height: 80px; text-align: center;}
.midFile .fileOne{width: 990px;height: 60px;margin-top: 5px;}
.midFile .fileTwo{width: 990px;height: 20px;margin-top: -10px;}
.midFile .fileOne a{color:#cd0401;font-size: 32px;font-weight: bold;font-family: "微软雅黑";}
.midFile .fileTwo ul li a{font-weight: lighter;}
.midFile .fileOne a:hover{text-decoration:underline;}
.midFile .fileTwo ul li a:hover{text-decoration:underline;}
#liFile{float: left;width: 330px;}

/*第二块内容部分样式*/
.mid_one{height: 100px;}
.mid_two{border:0px solid;width:1080px;height:360px;}
.midtext{width:470px;height:380px;float: right;}

/*列表菜单*/
.woaicss {width:530px; height:380px; overflow:hidden;}
.woaicss_title {width:480px; height:50px; background-color: white;float: left; overflow:hidden;margin: 0;padding: 0;}
.morelist{float: right;line-height: 50px;background-color: white;width: 50px;font-family: "微软雅黑";font-size: 16px;}
.woaicss_title li {display:block; float:left; margin:0 2px 0 0; display:inline; text-align:center;height: 50px;width: 120px;}
.woaicss_title li a {display:block; width:120px; line-height:50px; color:#000;font-family: "微软雅黑";font-size: 20px;text-decoration:none;}
.woaicss_title_bg1 .listone{border-top: #cd0401 3px solid;}
.woaicss_title_bg2 .listtwo{border-top: #cd0401 3px solid;}
.woaicss_title_bg3 .listthree{border-top: #cd0401 3px solid;}
.woaicss_title_bg1 .listone a{color: #cd0401;font-weight: 550;}
.woaicss_title_bg2 .listtwo a{color: #cd0401;font-weight: 550;}
.woaicss_title_bg3 .listthree a{color: #cd0401;font-weight: 550;}
.woaicss_con {display:block; width:450px; height:330px; overflow:hidden;border-top: #ccc 1px solid;}
.woaicss_con ul {width:528px; height:312px;padding: 0;margin-top: 12px;}
.woaicss_con li {width:510px;height: 36px; line-height:38px; margin:0 5px auto; text-overflow:ellipsis; overflow: hidden;background-image: url( ../image/tongfali_dywk218.jpg);background-repeat: no-repeat;background-position: left center;padding-left: 10px; }
.woaicss_con li a {color:#000;font-family: "微软雅黑";font-size: 17px;}
.woaicss_con li a:hover {color:#cd0401; text-decoration:none;}
.woaicss_copy {width:490px; margin:10px auto; text-align:center;}
.woaicss_copy a {color:#cd0401;}


/*公示公告*/
.gundong{ 
    width:1161px; 
	height:30px; 
	line-height:30px;
	border:#CCC 1px solid;
	margin: 0 auto;
}
.gundong_a {
	margin:0 0 10px 0;
	float:left;
	width: 97px;
	background-image: url( ../image/滚动.png);
	background-repeat:no-repeat;
	padding-left: 23px;
    color: #fff;
	height: 29px;
}
.gundong_b {
	float:left;
    width: 1045px;
    height: 20px;
    line-height: 20px;
    margin: 5px auto auto 8px;
}
.qimo8 {
    overflow: hidden;
    width: 1045px;
    height: 20px;
}
.qimo8 .qimo {
    width: 99999999px;
    width: 3000%;
    height: 20px;
}
.qimo8 .qimo div {
    float: left;
}
.qimo8 .qimo ul {
    float: left;
    height: 32px;
    overflow: hidden;
    zoom: 1;
    padding: 0px;
    margin: 0px;
}
.qimo ul li {
	list-style:square;
    float: left;
    line-height: 20px;
    margin-left: 50px;
}
.qimo ul li a {
    font-size: 13px;
	color: #000;
}

/*专题推荐*/
#zttj{
	width: 1160px;
	margin: 0 auto;
	margin-top: 30px;
}
#zt{
	width: 1160px;
	height: 390px;
	border-bottom: #ccc 1px solid;
	border-top: #ccc 1px solid;
}
.bt{
	color: #cd0401;
	font-size: 22px;
	margin-bottom: 5px;
}
#zt li{
	float: left;
}
#zt li a img{
	width: 156px;
	height: 156px;
	margin: 18px;
}

/*中间区域*/
#main{
	width: 1160px;
	margin: 0 auto;
}

/*左侧栏目*/
#left{
	width: 760px;
	float: left;
}

/*基层组织建设*/
.linkDiv{border: 0px solid white;width: 750px;margin: 40px auto;background-color: white;}
.linktype{width: 750px;height: 51px;border-bottom: 1px solid #ddd;text-align: center;}
.linktype .ultype{width: 110px;float: left;height: 53px;}
.linkname{width: 100px;height: 50px;border-bottom: 3px solid #cd0401;float: left;line-height: 50px;font-size: 20px;color:#cd0401;font-family: "微软雅黑";}
.typeDiv_name{width: 750px;height: 50px;}
.typeDiv_name .ulname{width: 750px;height: 52px;}
.ulname li a{height: 50px;width: 60px;color: #bd987b;}
.typeDiv_name ul li{float: left;height: 50px;width: 60px;line-height: 50px;}
.linklist{width: 750px;height: 280px;}
.link-left{width: 362px;height: 280px;float: left}
.link-left li a img{width: 362px;height: 217px;margin-top: 10px}
.link-left li a p{font-size: 16px;font-weight: 550;margin-top: 10px;height: 35px;width: 362px;border-bottom: #ddd 1px dashed;text-align: center;}
.link-right{width: 365px;height: 280px;float: right}
.link-right li{line-height:35px;background-image: url( ../image/tongfali_dywk218.jpg);background-repeat: no-repeat;background-position: left center;padding-left: 10px;}

.link_title_bg1 .typeone{border-bottom: 2px solid #cd0401;}
.link_title_bg2 .typetwo{border-bottom: 2px solid #cd0401;}
.link_title_bg3 .typethree{border-bottom: 2px solid #cd0401;}
.link_title_bg4 .typefour{border-bottom: 2px solid #cd0401;}
.link_title_bg5 .typefive{border-bottom: 2px solid #cd0401;}
.link_title_bg6 .typesix{border-bottom: 2px solid #cd0401;}
.link_title_bg7 .typeseven{border-bottom: 2px solid #cd0401;}
.link_title_bg8 .typeeight{border-bottom: 2px solid #cd0401;}
#linklist1{display: block;}
#linklist2{display: none;}
#linklist3{display: none;}
#linklist4{display: none;}
#linklist5{display: none;}
#linklist6{display: none;}
#linklist7{display: none;}
#linklist8{display: none;}

/*党员队伍建设*/
.linka{width: 750px;height: 280px;}

.link_title_bg11 .typeone1{border-bottom: 2px solid #cd0401;}
.link_title_bg12 .typetwo1{border-bottom: 2px solid #cd0401;}
.link_title_bg13 .typethree1{border-bottom: 2px solid #cd0401;}
.link_title_bg14 .typefour1{border-bottom: 2px solid #cd0401;}
.link_title_bg15 .typefive1{border-bottom: 2px solid #cd0401;}
.link_title_bg16 .typesix1{border-bottom: 2px solid #cd0401;}
.link_title_bg17 .typeseven1{border-bottom: 2px solid #cd0401;}
.link_title_bg18 .typeeight1{border-bottom: 2px solid #cd0401;}
#linka1{display: block;}
#linka2{display: none;}
#linka3{display: none;}
#linka4{display: none;}
#linka5{display: none;}
#linka6{display: none;}
#linka7{display: none;}
#linka8{display: none;}

/*干部工作*/
.linkc{width: 750px;}
.link-top{height: 92px;width: 750px;border-bottom:#ddd 1px dashed;margin-top: 10px;}
.link-top li a h1{font-size: 21px;font-weight: 550;}
.link-top li a p{font-size: 15px;margin-top: 10px;height: 35px;width: 750px;}
.link-bottom{width: 750px;}
.link-bottom li{line-height:35px;background-image: url( ../image/tongfali_dywk218.jpg);background-repeat: no-repeat;background-position: left center;padding-left: 10px;}
.linkb{width: 750px;height: 303px;}
.link_title_bg21 .typeone2{border-bottom: 2px solid #cd0401;}
.link_title_bg22 .typetwo2{border-bottom: 2px solid #cd0401;}
.link_title_bg23 .typethree2{border-bottom: 2px solid #cd0401;}
.link_title_bg24 .typefour2{border-bottom: 2px solid #cd0401;}
.link_title_bg25 .typefive2{border-bottom: 2px solid #cd0401;}
.link_title_bg26 .typesix2{border-bottom: 2px solid #cd0401;}
.link_title_bg27 .typeseven2{border-bottom: 2px solid #cd0401;}
.link_title_bg28 .typeeight2{border-bottom: 2px solid #cd0401;}
#linkb1{display: block;}
#linkb2{display: none;}
#linkb3{display: none;}
#linkb4{display: none;}
#linkb5{display: none;}
#linkb6{display: none;}
#linkb7{display: none;}
#linkb8{display: none;}

/*公务员工作*/
.linkc{width: 750px;height: 303px;}
.link-top{height: 92px;width: 750px;border-bottom:#ddd 1px dashed;}
.link-top li a h1{font-size: 21px;font-weight: 550;}
.link-top li a p{font-size: 15px;margin-top: 10px;height: 54px;width: 750px;}
.link-bottom{width: 750px;}
.link-bottom li{line-height:35px;background-image: url( ../image/tongfali_dywk218.jpg);background-repeat: no-repeat;background-position: left center;padding-left: 10px;}

.link_title_bg31 .typeone3{border-bottom: 2px solid #cd0401;}
.link_title_bg32 .typetwo3{border-bottom: 2px solid #cd0401;}
.link_title_bg33 .typethree3{border-bottom: 2px solid #cd0401;}
.link_title_bg34 .typefour3{border-bottom: 2px solid #cd0401;}
.link_title_bg35 .typefive3{border-bottom: 2px solid #cd0401;}
.link_title_bg36 .typesix3{border-bottom: 2px solid #cd0401;}
.link_title_bg37 .typeseven3{border-bottom: 2px solid #cd0401;}
.link_title_bg38 .typeeight3{border-bottom: 2px solid #cd0401;}
#linkc1{display: block;}
#linkc2{display: none;}
#linkc3{display: none;}
#linkc4{display: none;}
#linkc5{display: none;}
#linkc6{display: none;}
#linkc7{display: none;}
#linkc8{display: none;}


/*右侧栏目*/
#right{
	float: right;
	width: 360px;
}

/*部长*/
#buzhang{
	width: 360px;
	height: 314px;
	border:#ccc 1px solid;
	margin-top: 53px;
}
#buzhang ul li{
	margin: 0 auto;
	width: 300px;
	margin-top: 12px;
}
#buzhang ul li img{
	width: 110px;
	height: 150px;
}
.gz{
	font-size: 16px;
	color: #006699;
	float: left;
	margin: 5px 18px;
}
#buzhang ul li a{
	color: #003654;
}


/*人才工作*/
.linkDiv1{width: 360px;height: 330px;margin: 50px auto;}
.linktype1{width: 360px;height: 45px;border-bottom: 1px solid #ddd;text-align: center;}
.linktype1 .ultype1{width: 100px;height: 45px;}
.linkname1{width: 100px;height: 45px;line-height: 40px;font-size: 22px;color:#cd0401;font-family: "微软雅黑";}
.linkname1 a{color:#cd0401;}
.typeDiv_name1{width: 1160px;height: 50px;}
.typeDiv_name1 .ulname1{width: 1160px;height:40px;}
.ulname1 li a{height: 50px;width: 60px;color: #bd987b;}
.typeDiv_name1 ul li{float: left;height:33px;width: 55px;line-height: 30px;}
.linkd{width: 360px;height: 275px;}
.lb2{width: 360px;height:180px;float: left;position: absolute; }
.lb2 a img{width: 360px;height: 180px}
.lb2 span {
    width: 360px;
    position: absolute;
    z-index: 10;
    height: 30px;
    line-height: 30px;
    background: rgba(0,0,0,0.5);
    bottom: 0;
    left: 0;
    text-align: center;
	color: #fff;
}
.lb2 span a{color: #fff}
.link-two{width: 360px;}
.link-two li{line-height:35px;background-image: url( ../image/tongfali_dywk218.jpg);background-repeat: no-repeat;background-position: left center;padding-left: 10px;}

.link_title_bg41 .typeone4{border-top: 2px solid #cd0401;}
.link_title_bg42 .typetwo4{border-top: 2px solid #cd0401;}
.link_title_bg43 .typethree4{border-top: 2px solid #cd0401;}
.link_title_bg44 .typefour4{border-top: 2px solid #cd0401;}
.link_title_bg45 .typefive4{border-top: 2px solid #cd0401;}
.link_title_bg46 .typesix4{border-top: 2px solid #cd0401;}
.link_title_bg47 .typeseven4{border-top: 2px solid #cd0401;}
.link_title_bg48 .typeeight4{border-top: 2px solid #cd0401;}
#linkd1{display: block;}
#linkd2{display: none;}
#linkd3{display: none;}
#linkd4{display: none;}
#linkd5{display: none;}
#linkd6{display: none;}
#linkd7{display: none;}
#linkd8{display: none;}


/*政策法规库*/
.typeDiv_name1{width: 360px;height: 30px;}
.linke{width: 360px;height: 280px;}
.link-three{width: 360px;height: 100px;margin-top: 32px;}
.link-three li{line-height:35px;background-image: url( ../image/tongfali_dywk218.jpg);background-repeat: no-repeat;background-position: left center;padding-left: 10px;}

.link_title_bg51 .typeone5{border-top: 2px solid #cd0401;}
.link_title_bg52 .typetwo5{border-top: 2px solid #cd0401;}
.link_title_bg53 .typethree5{border-top: 2px solid #cd0401;}
.link_title_bg54 .typefour5{border-top: 2px solid #cd0401;}
.link_title_bg55 .typefive5{border-top: 2px solid #cd0401;}
.link_title_bg56 .typesix5{border-top: 2px solid #cd0401;}
.link_title_bg57 .typeseven5{border-top: 2px solid #cd0401;}
.link_title_bg58 .typeeight5{border-top: 2px solid #cd0401;}
#linke1{display: block;}
#linke2{display: none;}
#linke3{display: none;}
#linke4{display: none;}
#linke5{display: none;}
#linke6{display: none;}
#linke7{display: none;}
#linke8{display: none;}


/*数字图书馆*/
.typeDiv_name1{width: 360px;height: 30px;}
.linkf{width: 360px;height: 280px;}

.link_title_bg61 .typeone6{border-top: 2px solid #cd0401;}
.link_title_bg62 .typetwo6{border-top: 2px solid #cd0401;}
.link_title_bg63 .typethree6{border-top: 2px solid #cd0401;}
.link_title_bg64 .typefour6{border-top: 2px solid #cd0401;}
.link_title_bg65 .typefive6{border-top: 2px solid #cd0401;}
.link_title_bg66 .typesix6{border-top: 2px solid #cd0401;}
.link_title_bg67 .typeseven6{border-top: 2px solid #cd0401;}
.link_title_bg68 .typeeight6{border-top: 2px solid #cd0401;}
#linkf1{display: block;}
#linkf2{display: none;}
#linkf3{display: none;}
#linkf4{display: none;}
#linkf5{display: none;}
#linkf6{display: none;}
#linkf7{display: none;}
#linkf8{display: none;}

.poster-main { width:350px; height: 280px; position: relative; overflow:hidden;}
.poster-main a, .poster-main img { display: block; width:170px; height:250px;}
.poster-main .poster-list { width: 350px; height: 280px; }
.poster-main .poster-list .poster-item { width: 170px; height: 240px; position: absolute; left: 0; top: 0; overflow:hidden;}
.poster-main .poster-btn { position: absolute; top: 55px; z-index: 10; cursor: pointer; }
.poster-main .poster-prev-btn { top:0px; left: -25px; background: url(http://www.xinhuanet.com/politics/2017/images/left.png) no-repeat center center; }
.poster-main .poster-next-btn { top:0px; right:-20px; background: url(http://www.xinhuanet.com/politics/2017/images/right.png) no-repeat center center; }
.poster-main .picBg {background: #000;bottom: 0;height: 30px;left: 0;opacity: 0.4;position: absolute;width: 100%;z-index: 1;} 
.poster-main .picTit{bottom: 0;height: 30px;left: 0;position: absolute;width: 100%;z-index: 2;   overflow: hidden;padding: 0 5px;text-align: center;} 
.poster-main .picTit a{color: #fff;font-size: 16px;line-height: 30px;overflow: hidden;text-align: center;text-decoration: none;} 



/*汉江创客*/
#hjck{width:1160px;margin: 0 auto}
.linkDiv2{border: 0px solid white;width: 1160px;background-color: white;}
.linktype2{width: 1160px;height: 50px;border-bottom: 1px solid #ddd;text-align: center;margin-bottom: 10px}
.linktype2 .ultype2{width: 100px;height: 45px;}
.linkname2{width: 100px;height: 45px;line-height: 40px;font-size: 22px;color:#cd0401;font-family: "微软雅黑";}
.typeDiv_name2{width: 1160px;height: 50px;}
.typeDiv_name2 .ulname2{width: 1160px;height:52px;}
.ulname2 li a{height: 50px;width: 60px;color: #bd987b;}
.typeDiv_name2 ul li{float: left;height:50px;width: 55px;line-height: 50px;}
.linkd{width: 360px;height: 275px;}
.link-left1{width: 510px;height: 330px;float: left}
.lb1{width: 520px;height: 300px;position: absolute; }
.lb1 span {
    width: 520px;
    position: absolute;
    z-index: 10;
    height: 30px;
    line-height: 30px;
    background: rgba(0,0,0,0.5);
    bottom: 0;
    left: 0;
    text-align: center;
	color: #fff;
}
.lb1 span a{color: #fff}
.lb1 a img{width: 520px;height: 300px;}
.link-right1{width: 610px;float: right;}
.link-right1 a h1{font-size: 21px;font-weight: 550;margin-bottom: 5px}
.link-right1 a p{font-size: 15px;padding-bottom: 5px;border-bottom: #ccc 1px dashed;height: 66px}
.link-right1 li{line-height:35px;background-image: url( ../image/tongfali_dywk218.jpg);background-repeat: no-repeat;background-position: left center;padding-left: 10px;}

.link_title_bg71 .typeone7{border-bottom: 2px solid #cd0401;}
.link_title_bg72 .typetwo7{border-bottom: 2px solid #cd0401;}
.link_title_bg73 .typethree7{border-bottom: 2px solid #cd0401;}
.link_title_bg74 .typefour7{border-bottom: 2px solid #cd0401;}
.link_title_bg75 .typefive7{border-bottom: 2px solid #cd0401;}
.link_title_bg76 .typesix7{border-bottom: 2px solid #cd0401;}
.link_title_bg77 .typeseven7{border-bottom: 2px solid #cd0401;}
.link_title_bg78 .typeeight7{border-bottom: 2px solid #cd0401;}
#linkg1{display: block;}
#linkg2{display: none;}
#linkg3{display: none;}
#linkg4{display: none;}
#linkg5{display: none;}
#linkg6{display: none;}
#linkg7{display: none;}
#linkg8{display: none;}

.#ewm{z-index: 9999}
.imgC {
    width: 175px;
    height: 175px;
    display: none;
	z-index: 9999;
	position:relative;
}
.typesix7 a:hover +.imgC {
    display: block;
}

/*汉江创客英雄汇*/
.hjcklb{width: 1140px;height: 255px;margin: auto; border-bottom: #ccc 1px dashed;margin-top: 20px;}
.cs{width: 80px;height: 80px;background: #fca31c;color: #fff;font-size: 18px;font-weight: 550;text-align: center;text-align: center;padding-top: 26px;letter-spacing:1px; float: left;}
.cs a{color: #fff}
.lb{width: 400px;height:230px;margin: 0 50px 0 110px;float: left;position: absolute; }
.lb a img{width: 400px;height: 230px}
.lb span {
    width: 400px;
    position: absolute;
    z-index: 10;
    height: 30px;
    line-height: 30px;
    background: rgba(0,0,0,0.5);
    bottom: 0;
    left: 0;
    text-align: center;
	color: #fff;
}
.lb span a{color: #fff}
.hj{margin-top: -7px;position: absolute;left: 48%;}
.hj li a{color: #000}
.hjcklb ul li a{text-align: center;}
.hjcklb ul li{line-height:35px;background-image: url( ../image/tongfali_dywk218.jpg);background-repeat: no-repeat;background-position: left center;padding-left: 10px;}


/*电视栏目*/
.dslm{width: 1160px;margin: 0 auto}
.dslm li{width: 262px;height: 210px;margin-right: 30px;float: left;font-size: 15px;margin: 0 14px 0 14px;}
.dslm li a img{width: 262px;height:180px}
.dslm li p{text-align: center;margin-top: 10px;}




/*党员教育电教片*/
#dyjydjp{width: 100%;height: 450px;background: url(../image/bj.jpg);margin-top: 60px;}
.linkDiv3{width: 1160px;height: 330px;margin:0 auto;padding-top: 30px;}
.linktype3{width: 1160px;height: 50px;border-bottom: 1px solid #ddd;text-align: center;margin-bottom: 10px;}
.linktype3 .ultype3{width: 160px;height: 50px;float: left;margin-right: 30px;}
.linkname3{width: 160px;height: 50px;line-height: 40px;font-size: 22px;color:#f8df9d;font-family: "微软雅黑";float: left;}
.linkname3 a{color:#f8df9d;}
.typeDiv_name3{width: 1160px;height: 50px;}
.typeDiv_name3 .ulname3{width: 1160px;height:50px;}
.ulname3 li a{height: 50px;width: 60px;color: #fcf8f8;}
.typeDiv_name3 ul li{float: left;height:50px;width: 55px;line-height: 50px;}
.linkh{width: 1140px;height: 300px;margin: 0 auto;}
.link-one{width: 360px;height: 180px;margin-top: 34px;}
.link-one li a img{width: 360px;height: 180px;}
.link-one li span{width: 360px;position: absolute;z-index: 10;height: 30px;line-height: 30px;background: rgba(0,0,0,0.5);margin-top: -34px;text-align: center;}
.link-one li span a{color: #fff;text-align: center;}
.link-two{width: 360px;}
.link-two li{line-height:35px;background-image: url( ../image/tongfali_dywk218.jpg);background-repeat: no-repeat;background-position: left center;padding-left: 10px;}

.link_title_bg81 .typeone8{border-bottom: 2px solid #f8df9d;}
.link_title_bg82 .typetwo8{border-bottom: 2px solid #f8df9d;}
.link_title_bg83 .typethree8{border-bottom: 2px solid #f8df9d;}
.link_title_bg84 .typefour8{border-bottom: 2px solid #f8df9d;}
.link_title_bg85 .typefive8{border-bottom: 2px solid #f8df9d;}
.link_title_bg86 .typesix8{border-bottom: 2px solid #f8df9d;}
.link_title_bg87 .typeseven8{border-bottom: 2px solid #f8df9d;}
.link_title_bg88 .typeeight8{border-bottom: 2px solid #f8df9d;}
#linkh1{display: block;}
#linkh2{display: none;}
#linkh3{display: none;}
#linkh4{display: none;}
#linkh5{display: none;}
#linkh6{display: none;}
#linkh7{display: none;}
#linkh8{display: none;}

/*全国优秀电教片*/
.djp{width: 1160px;margin: 0 auto}
.djp li{width: 262px;height: 300px;margin: 0 14px 0 14px;float: left;font-size: 15px;background: #fff}
.djp li a img{width: 232px;height: 160px;margin: 15px;}
.djp li h1{text-align: center;width: 230px;margin: 0 auto;}
.djp li h1 a{font-size: 18px;font-weight: 550px}
.djp li p{font-size: 16px;text-align: center;margin: 10px auto;width: 230px;line-height: 23px;}

/*观摩交流*/
#jcw_tbtj_box{ height:310px;width:1140px;position:relative}
#jcw_tbtj_box .jcw_tbtj_list{}
#jcw_tbtj_box .jcw_tbtj_list .bd{ width:1064px; margin:0 auto; height:300px;}
#jcw_tbtj_box .jcw_tbtj_list .bd ul li{ width:252px; height:300px; margin:0 7px;}
#jcw_tbtj_box .jcw_tbtj_list span.next,#jcw_tbtj_box .jcw_tbtj_list span.prev{ width:32px; height:80px; position:absolute; top:44px; cursor:pointer}
#jcw_tbtj_box .jcw_tbtj_list span.next{ background:url( ../image/right1.png) left top no-repeat; right:0px;margin-top: 50px;}
#jcw_tbtj_box .jcw_tbtj_list span.prev{ background:url( ../image/left1.png) left top no-repeat; left:0px;margin-top: 50px;}
#jcw_tbtj_box img{ width:252px; height:300px;}
.list_across{float: left; width: 252px;}


/*友情链接*/
.linkDiv4{width: 1160px;height: 230px;margin:0 auto;padding-top: 30px;}
.linktype4{width: 1160px;height: 50px;border-bottom: 1px solid #ddd;text-align: center;margin-bottom: 10px;}
.linktype4 .ultype4{width: 100px;height: 50px;float: left;margin-right: 30px;}
.linkname4{width: 100px;height: 50px;line-height: 40px;font-size: 22px;color:#cd0401;font-family: "微软雅黑";float: left;}
.typeDiv_name4{width: 1160px;height: 50px;}
.typeDiv_name4 .ulname4{width: 1160px;height:50px;}
.ulname4 li a{height: 50px;width: 60px;color: #bd987b;}
.typeDiv_name4 ul li{float: left;height:50px;width: 55px;line-height: 50px;}
.linkh{width: 1160px;height: 300px;margin: 0 auto;}
.lj{width: 1140px}
.lj li a{float: left;margin: 0 23px; font-size: 16px;line-height: 38px;}

.link_title_bg91 .typeone9{border-bottom: 2px solid #cd0401;}
.link_title_bg92 .typetwo9{border-bottom: 2px solid #cd0401;}
.link_title_bg93 .typethree9{border-bottom: 2px solid #cd0401;}
.link_title_bg94 .typefour9{border-bottom: 2px solid #cd0401;}
.link_title_bg95 .typefive9{border-bottom: 2px solid #cd0401;}
.link_title_bg96 .typesix9{border-bottom: 2px solid #cd0401;}
.link_title_bg97 .typeseven9{border-bottom: 2px solid #cd0401;}
.link_title_bg98 .typeeight9{border-bottom: 2px solid #cd0401;}
#linki1{display: block;}
#linki2{display: none;}
#linki3{display: none;}
#linki4{display: none;}
#linki5{display: none;}
#linki6{display: none;}
#linki7{display: none;}
#linki8{display: none;}

/*底部*/

.bnav { height:25px; margin:0 auto; border-bottom:2px solid #664C00;text-align: center; }
.bnav a { color:#664C00; font-size:16px; font-family:"微软雅黑"}




